---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number numAvailableQuests
---Returns the number quests available from the current Quest NPC. Only returns valid information after a QUEST_GREETING event. Note: Most quest NPCs present available quests using the GetGossipAvailableQuests() instead of this function.
function GetNumAvailableQuests() end
